body {
    background-color: #F3E2A9;
}

.mainContainer {
    text-align: center;
    padding: 20px;
}

.searchTable {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid;
    padding: 20px;
}

.resultsTable {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

.resultsTable td {
    border: 1px solid;
    background-color: #ffffff;
    padding: 10px;
}

#loginbox {
    display: none;
}

#login_logout {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

#loginerror {
    color: red;
    text-align: center;
}

#chart {
    width: 100%;
    height: 100%;
}

#chart_wrapper {
    width: 300px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
}